@media(max-width:1440px){
.top-banner h1 {
    font-size: 55px;
}
.supportive-sec h3 {
	font-size: 22px;
}
.rs-box h3 {
	font-size: 30px;
}
.rs-box p {
	min-height: 240px;
}
.qpt-bx .nav .nav-link {
	font-size: 22px;
}
.qpt-bx .tab-content h3 {
	font-size: 25px;
}

}

@media(max-width:1200px){
.header-menu .nav-link {
    padding: 10px 10px !important;
}
.book-form h2 {
	font-size: 23px;
}
.btn {
	padding: 10px 15px;
	font-size: 13px;
	letter-spacing: initial;
}
.top-banner h1 {
	font-size: 45px;
}
.supportive-sec h3 {
	font-size: 16px;
}
.supportive-sec p {
	font-size: 12px;
}
.best-work-sec h2 {
	font-size: 40px;
}
.best-work-sec {
	background-size: 470px;
}
.rs-box h3 {
	font-size: 25px;
}
.rs-box p {
	min-height: 240px;
	font-size: 13px;
}
.rs-logo {
	padding: 10px 20px;
}
.faq-txt {
	max-width: 100%;
}

}

@media(max-width:991px){
.book-form {
    margin-top: 50px;
}
.supportive-sec .row * {
	margin: 2px 0;
}
.best-work-sec h2 {
	font-size: 32px;
}
.best-work-sec {
	background-size: 300px;
}
.best-work-sec p {
	font-size: 14px;
	margin-bottom: 12px;
}
.rs-box {
	margin-top: 20px;
}
.reseller-sec.position-relative.py-5 {
	padding: 0 !important;
}
.why-choose-sec h2 {
	font-size: 35px;
}
.why-choose-sec p {
	font-size: 14px;
}
.ch-list li {
	gap: 8px;
	font-size: 12px;
}
.qpt-bx .nav .nav-link {
	font-size: 16px;
}
.qpt-bx .tab-content h3 {
	font-size: 20px;
	margin-bottom: 20px;
}
.qpt-bx .tab-content p {
	font-size: 12px;
	margin-bottom: 10px;
}
.testi-head h2 {
	font-size: 35px;
}
.testimonial .carousel-inner p {
	font-size: 14px;
	line-height: 24px;
}
.faq-sec .heading-main h2 {
	font-size: 30px;
}
.faq-txt .accordion-body {
	font-size: 14px;
}
.foot-social a {
	width: 40px;
	height: 40px;
}

}

@media(max-width:767px){
.head-top .text-white {
    text-align: center;
}
.logo {
	text-align: center;
	margin-bottom: 15px;
}
.header-mid .hm-list.text-end {
	text-align: center !important;
	margin-top: 20px;
}
#navbarSupportedContent {
	position: fixed;
	top: 0;
	background: #fff;
	left: 0;
	width: 0%;
	text-align: left !important;
	height: 100%;
	overflow: auto;
	box-shadow: 0 0 7px #dedede;
	transition: all .3s ease 0s;
}

#navbarSupportedContent.show {
	width: 70%;
}

.header-menu .nav-link {
	padding: 15px 18px !important;
	text-align: left;
}
.header-menu .navbar-nav .dropdown-menu {
	position: static;
	margin: 0 15px;
}
.top-banner h1 {
	font-size: 32px;
}
.top-banner {
	padding: 40px 0;
}
.top-banner p {
	font-size: 15px;
}
.qpt-bx .nav .nav-link {
	font-size: 14px;
	padding: 14px 10px;
}
.foot-social {
    display: flex;
    justify-content: center;
    margin-bottom: 10px;
}
.foot-top .text-end {
	text-align: center !important;
	margin-top: 20px;
}
.foot-nav a {
	padding: 10px 15px;
}
.header-mid .col-md-6.col-12 {
	order: 3;
}
.header-mid .col-md-3.col-7.d-flex.justify-content-end {
	order: 2;
	gap: 15px;
}
.header-menu {
	border-top: 0;
	border-bottom: 0;
}
.header-mid .navbar-toggler-icon {
	width: 1em;
	height: 1em;
}
.header-mid .navbar-toggler {
	padding: 5px 8px;
}
.header-mid .navbar {
		display: block !important;
}
.toolbar_top .select_block {
	float: left;
	width: 100%;
	text-align: left;
	margin-top: 4px;
}
.toolbar_top .select_block select {
	margin: 0 5px 0 0px;
	font-size: 13px;
}
.toolbar_top .select_block p {
	display: none;
}
.featured_product {
	margin-top: 15px;
}

/* detail page */
.product_info .cart_action button{float:none; margin-top:30px;}
.featured_product .product_block{margin-bottom:50px;}


}